Ubuntu 16.04 LTS / 18.04 LTS / 18.10:systemd 弱點 (USN-3855-1)

high Nessus Plugin ID 121161